Subject: Re: [PATCH 4/4] Fix iMac iSight PCI bridge setup

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sat, 06 Feb 2010 12:48:56 +1100

On Fri, 2010-02-05 at 20:03 -0500, Josh Boyer wrote:
> On Sat, Feb 06, 2010 at 07:57:46AM +1100, Benjamin Herrenschmidt wrote:
> >On Fri, 2010-02-05 at 08:55 -0500, Josh Boyer wrote:
> >> This works around the PCIe bridge setup on the iMac iSight boxen.
> >
> >Is this still needed ? I though I had fixed the root cause (incorrect
> >setup of the bridge) a while back...
> 
> I honestly have no clue, and I have no means of actually testing this.  I have
> an iMac running Fedora, but not the iSight version.  If you think it's fixed
> then I can just drop the patch from the Fedora kernel and we can wait for
> either silence or bug reports :)

I -think- it is but users of those machines are hard to find :-)

Cheers,
Ben.